How to remove empathy-common from Debian 9 (Stretch)